Bug 1981553 - AWS Elastic IP permissions are incorrectly required
Summary: AWS Elastic IP permissions are incorrectly required
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Patrick Dillon
QA Contact: Yunfei Jiang
URL:
Whiteboard:
Depends On: 1981548
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-12 19:20 UTC by Patrick Dillon
Modified: 2021-09-01 18:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1981548
Environment:
Last Closed: 2021-09-01 18:23:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5055 0 None open Bug 1981553: [release-4.7] aws: move elastic ip permissions to create networking category 2021-07-12 19:23:09 UTC
Red Hat Product Errata RHSA-2021:3262 0 None None None 2021-09-01 18:24:19 UTC

Comment 3 Yunfei Jiang 2021-08-18 05:54:25 UTC
verified. PASS.

OCP version: 4.7.0-0.nightly-2021-08-16-204701

verify steps:

https://github.com/openshift/installer/pull/5045#issuecomment-872647747
https://github.com/openshift/installer/pull/5055#issuecomment-874549887

Comment 4 ximhan 2021-08-20 08:00:10 UTC
OpenShift engineering has decided to NOT ship 4.8.6 on 8/23 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.8.7 on 8/30.

Comment 6 ximhan 2021-08-21 06:45:09 UTC
OpenShift engineering has decided to NOT ship 4.7.25 on 8/24 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.7.26 on 8/31.

Comment 9 errata-xmlrpc 2021-09-01 18:23:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.7.28 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3262


Note You need to log in before you can comment on or make changes to this bug.